NAME
	health - determine the health of a living.
        h      - a global alias for 'health'

SYNOPSIS
	health
	health enemy
        health team
	health <livings>

DESCRIPTION
	With this command you can determine the health of a living. It will
	gave the same information as if you examine the living, but without
	all the other messages.

ARGUMENTS
	[none]    - Display your own health.
	enemy     - Display the health of your enemy if you are fighting.
        team      - Display the health of your team members (plus yourself)
	<livings> - Display the health of one or more livings in the room.
                    The argument "all" will include yourself.
